<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, shrink-to-fit=no">


	<title> YZM Online IT School</title>

    <!-- fontawesome icons -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">

	<!-- google fonts -->
	<link href="https://fonts.googleapis.com/css?family=Montserrat|Roboto&display=swap" rel="stylesheet">
	
	<!-- animate on scroll *optional* -->
	<link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">

    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/css/bootstrap.min.css" integrity="sha384-9aIt2nRpC12Uk9gS9baDl411NQApFmC26EwAOH8WgZl5MYYxFfc+NcPb1dKGj7Sk" crossorigin="anonymous">

    <!-- external css -->
    <link rel="stylesheet" href="./../assets/css/style.css">

</head>
<body>

	<nav class="navbar navbar-expand-lg navbar-dark bg-secondary">
	 	<a class="navbar-brand" href="./../index.html"> YZM Online IT School </a>
		<button class="navbar-toggler" data-toggle="collapse" data-target="#zuitterNav">
			<span class="navbar-toggler-icon"></span>
		</button>	
		
		<div class="collapse navbar-collapse" id="zuitterNav">
			<ul class="navbar-nav ml-auto">
				<li class="nav-item">
					<a href="./../index.html" class="nav-link"><i class="fas fa-home"></i> Home </a>
				</li>

				<li class="nav-item ">
					<a href="./courses.html" class="nav-link"><i class="fas fa-chalkboard-teacher"></i> Courses </a>
				</li>
				<span id="navSession"></span>
			</ul>
		</div>
	</nav>

	<!-- end nav -->


	<div class="container my-5">	
		<h2 class="text-center my-5">Login</h2>
		<div class="row">		
			<div class="col-md-6 offset-md-3">
				
				<form id="logInUser">	
					
					<input type="email" id="userEmail" class="form-control mb-3" placeholder="Email Address">
					<input type="password" id="password" class="form-control mb-3" placeholder="Input Password">

					<button type="submit" class="btn btn-block btn-dark "> Log In </button>
					<a href="./register.html" class="btn btn-block text-secondary"> Not yet registered? Sign Up </a>
				</form>
			</div>
		</div>

	</div>








	

	<footer class="footer bg-secondary fixed-bottom">
		<p class="p-3 mb-0 text-center text-white"> YZM Course Booking Services | From Zero to Expert &copy; 2020</p>
	</footer>



	<!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js" integrity="sha384-Q6E9RHvbIyZFJoft+2mJbHaEWldlvI9IOYy5n3zV9zzTtmI3UksdQRVvoxMfooAo" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.0/js/bootstrap.min.js" integrity="sha384-OgVRvuATP1z7JjHLkuOU7Xw704+h835Lr+6QL9UvYjZE3Ipu6Tp75j7Bh/kR0JKI" crossorigin="anonymous"></script>

    <!-- AOS -->
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>

    <!-- AOS initialization -->
	<script>
	  AOS.init();
	</script>

		<!-- external global js -->
	<script src="./../assets/js/script.js"></script>

	<script src="./../assets/js/login.js"></script>

	<script type="text/javascript">
		 var angle = 0;
function galleryspin(sign) { 
spinner = document.querySelector("#spinner");
if (!sign) { angle = angle + 45; } else { angle = angle - 45; }
spinner.setAttribute("style","-webkit-transform: rotateY("+ angle +"deg); -moz-transform: rotateY("+ angle +"deg); transform: rotateY("+ angle +"deg);");
}
	</script>
</body>
</html>